Subject: Re: EISPACK code in C

From: JEREMY WALTON <[email-masked]>
Date: 6 Dec 93 11:31:00 WET

In response to the query about EISPACK routines in C, our EISPACK man (Sven
Hammarling) here says that he doesn't believe that there's a public domain
C translation of EISPACK.  However, he says that it'd be agood idea to switch
to LAPACK, for which a C implementation will soon be available.  NAG
distributes both of these public domain packages for the cost of the
distribution media and packaging.

Hope this helps.

Cheers,

Jeremy

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------